
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Sluit Document";

/* (Toolbar) Name of Standard mode */
"editor" = "Standaard Modus";

/* (Toolbar) Name of Export mode */
"export" = "Exporteren";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Console Modus";

/* (Toolbar) Name of Import mode */
"import" = "Importeren";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Verkrijg Info";

/* (Toolbar) Name of New Document Item */
"New Document" = "Nieuw Document";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Voorkeuren";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Druk Document Af";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Bewaar Document";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Bewaar Project";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Zoek & Vervang";
